import request from '@/utils/request'
let baseUrl = 'http://219.147.99.164:8082'
export function getZzshqk1() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=1`,
    })
}
export function getZzshqk2() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=2`,
    })
}
export function getZzshqk3() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=3`,
    })
}
export function getZzshqk4() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=4`,
    })
}
export function getZzshqk5() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=5`,
    })
}
export function getZzshqk6() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=6`,
    })
}
export function getZzshqk7() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=7`,
    })
}
export function getZzshqk8() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-life-counts?category=8`,
    })
}
export function getDyqk() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-member-info`,
        method: 'GET',

    })
}

export function getDyqk2() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-gender-counts`,
        method: 'GET',

    })
}

export function getXjdx() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-advanced-info`,
        method: 'GET',

    })
}

export function getSjhdsqk() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-famous-office-activity-count`,
        method: 'GET',

    })
}

export function getHlhdqk() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-interaction-info`,
        method: 'GET',

    })
}

// export function getTzhddt() {
//     return request ({
//         url: `${baseUrl}partybuilding/app/data-external-release/get-interaction-info`,
//         method: 'GET',

//     })
// }

export function getDyjfpm() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-person-point`,
        method: 'GET',

    })
}
export function getDzzfb() {
    return request({
        url: `${baseUrl}/partybuilding/app/data-external-release/get-party-map-point`,
        method: 'GET',

    })
}